uuid: 6199eb69-60cd-49d3-b58a-cc148994f2ba
langcode: en
status: true
dependencies:
  theme:
    - pop_adminimal
id: tabs_2
theme: pop_adminimal
region: pre_content
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  label_display: '0'
  provider: core
  primary: false
  secondary: true
visibility: {  }
